body{
	padding: 0px;
	font-family: verdana, sans-serif;
	font-size: 11.5px;
	font-weight: bold;
	text-align: center;
	background-color: #839EB2;
	color: #fff;
	}
	
a {
	color: #F2BB19;
	font-weight: bold;
	}
	
a:hover {
	color: #97DAF4;
	}
	
.afflogos {
	list-style: none;
	padding: 0px;
	margin: 0px;
	}
	
.afflogos li {
	list-style: none;
	padding: 0px;
	margin: 0px;
	height: 200px;
	width: 230px;
	float: left;
	}
	
.afflogos li a {
	display: block;
    margin-left: auto;
    margin-right: auto;
	margin-top: 20%;
	}
	
.afflogos li a{
	width: 162px;
	border: 1px solid #F2BB19;
	}
	
.afflogos li a:hover{
	border: 1px solid #97DAF4;
	}
	
/*PRODUCTS PAGE*/
	
#productsection {
	background: url("../images/productbg3.png") no-repeat top left;
	width: 653px;
	height: 705px;
	float: left;
	color: #000;
	}
	
#mogcompletesection {
	width: 500px;
	height: 90px;
	float: left;
	margin: 30px 0px 0px 75px;
	}
	
#mogcompletesection a {
	width: 260px;
	height: 68px;
	float: left;
	background: url("../products/product_images/transmogrifier.png") no-repeat top left;
	background-position: 0px 0px;
	font-size: 24px;
	text-shadow: 0 0 0.4em #fff;
	text-align: right;
	color: #000;
	text-decoration: none;
	}
	
#mogcompletesection a:hover {
	background-position: 0px -78px;
	color: #444;
	}
	
#pipelinesection {
	width: 400px;
	height: 50px;
	float: left;
	margin: 5px 0px 0px 134px;
	}
	
#pipelinesection a {
	width: 220px;
	height: 48px;
	float: left;
	background: url("../products/product_images/pipelinearrows.png") no-repeat top left;
	background-position: 0px 0px;
	font-size: 22px;
	text-shadow: 0 0 0.4em #fff;
	text-align: right;
	color: #000;
	text-decoration: none;
	}
	
#pipelinesection a:hover {
	background-position: 0px -48px;
	color: #444;
	}
	
#mogboxsection {
	width: 300px;
	height: 58px;
	float: left;
	margin: 10px 0px 0px 293px;
	}
	
#mogboxsection a {
	width: 150px;
	height: 48px;
	float: left;
	background: url("../products/product_images/mogbox.png") no-repeat top left;
	background-position: 0px 0px;
	font-size: 22px;
	text-shadow: 0 0 0.4em #fff;
	text-align: right;
	color: #000;
	text-decoration: none;
	}
	
#mogboxsection a:hover {
	background-position: 0px -48px;
	color: #444;
	}
	
#librarysection {
	width: 400px;
	height: 50px;
	float: left;
	margin: 40px 0px 0px 130px;
	}
	
#librarysection a {
	width: 210px;
	height: 48px;
	float: left;
	background: url("../products/product_images/moglibrary.png") no-repeat top left;
	background-position: 0px 0px;
	font-size: 22px;
	text-shadow: 0 0 0.4em #fff;
	text-align: right;
	color: #000;
	text-decoration: none;
	}
	
#librarysection a:hover {
	background-position: 0px -48px;
	color: #444;
	}
	
#fhsection {
	width: 400px;
	height: 64px;
	float: left;
	margin: 20px 0px 0px 290px;
	}
	
#fhsection a {
	width: 320px;
	height: 64px;
	float: left;
	background: url("../products/product_images/fhlogo.png") no-repeat top left;
	background-position: 0px 2px;
	font-size: 22px;
	text-shadow: 0 0 0.4em #fff;
	text-align: right;
	color: #000;
	text-decoration: none;
	
	}
	
#fhsection a:hover {
	background-position: 0px -68px;
	color: #444;
	}
	
#plussection {
	width: 300px;
	height: 64px;
	float: left;
	margin: 7px 0px 0px 322px;
	color: #fff;
	}
	
#plussection a {
	
	text-shadow: 0 0 0.4em #fff;
	text-align: right;
	color: #fff;
	text-decoration: none;
	
	}
	
#plussection a:hover {
	color: #444;
	}
	
#pluginsection {
	width: 310px;
	height: 64px;
	float: left;
	margin: 10px 0px 0px 318px;
	}
	
#pluginsection a {
	width: 30px;
	height: 32px;
	float: left;
	background-position: 0px 0px;
	font-size: 22px;
	text-shadow: 0 0 0.4em #fff;
	text-align: left;
	color: #fff;
	text-decoration: none;
	
	}
	
#pluginsection a:hover {
	background-position: 0px -32px;
	color: #444;
	}
	
/*END PRODUCTS PAGE*/	

.hidden {
	display: none;
	}
	
#page {
	background: url("http://www.mogware.com/images/fullbg.png") repeat-y top left;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 0px 0px 0px;
	width: 905px;
	float: left;
	border: 2px solid #000;
	background-color: #fff;
	}
	
#page2 {
	background: url("../images/bluebgBIG.png") repeat-y top left;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 0px 0px 0px;
	width: 905px;
	float: left;
	border: 2px solid #000;
	background-color: #fff;
	}
	
div#wholepage{
	width: 905px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -8px;
}
	
#pagebluebg {
	padding: 0px 0px 0px 0px;
	width: 905px;
	float: left;
	border: 2px solid #000;
	background-color: #034f86;
	color: #fff;
	}
	
.main {
	width: 130px;
	float: left;
	height: 100%;
	}
	
#news {
	width: 140px;
	height: 100%;
	float: left;
	color: #fff;
	}
	
.date {
	font-size: 8.5px;
	color: #034F86;
	margin: 0px;
	text-align: center;
	background-color: #9EB6CA;
	letter-spacing: 1px;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #333;
	border-right: 1px solid #333;
	}

#sidebar {
	background: url("../images/sidebarbg.png") repeat-y top left;
	width: 130px;
	height: 100%;
	float: left;
	/*border-right: 3px solid #fff;*/
	margin: 0px;
	padding: 0px;
	color: #fff;
	}	
	
form {
	font-size: 11px;
	}
	
.list {
	list-style: none;
	width: 110px;
	float: left;
	text-align: left;
	margin: 0px;
	padding: 10px 0px 0px 10px;
	line-height: 32px;
	}
	
.list li {
	width: 100px;
	}
	
.list a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	}
	
.list a:hover {
	color: #F2BB19;
	}
	
#info {
	width: 684px;
	height: 100%;
	float: left;
	}
	
#info2 {
	width: 604px;
	float: left;
	}
	
#info_sub {
	text-align: left;
	width: 640px;
	float: left;
	padding: 20px;
	}
	
#infobluebg {
	background: url("../images/bluegradbg.png") repeat-y top left;
	text-align: left;
	width: 685px;
	float: left;
	color: #fff;
	}
	
#info_sub2 {
	text-align: left;
	width: 600px;
	float: left;
	padding: 20px;
	}
	
ul.list li ul li {
	list-style: circle;
	font-size: 10px;
	}
		
.sublist li {
	width: 120px;
	}
	
.sublist a {
	text-decoration: none;
	font-weight: bold;
	color: #ccc;
	}
	
.sublist a:hover {
	color: #F2BB19;
	}
	
.sublist {
	list-style-type: disc;
	float: left;
	width: 120px;
	font-size: 9px;
	margin: 0px 0px 0px 10px;
	line-height: 16px;
	text-align: left;
	color: #fff;
	}
		
.doublediv {
	width: 640px;
	float: left;
	margin: 20px 0px 20px 0px;
	line-height: 20px;
	}
	
hr {
	color: #fff;
	}
	
.side1 {
	width: 380px;
	float: left;
	}
	
.side2 {
	width: 240px;
	float: left;
	}
	
#feature {
	width: 500px;
	float: left;
	text-align: center;
	}
	
#previous {
	width: 110px;
	float: left;
	text-align: right;
	}
	
#next {
	width: 90px;
	float: right;
	text-align: right;
	}
	
#bottom {
	width: 640px;
	float: left;
	}
	
#bottom2 {
	width: 900px;
	float: left;
	}
	
#bottom3 {
	width: 700px;
	float: left;
	}
		
.listbox {
	width: 680px;
	height: 110px;
	float: left;
	border: 1px solid #000;
	border-bottom: none;
	padding: 10px;
	background-color: #fff;
	}
	
.listimgbox a{
	width: 64px;
	height:64px;
	float: left;
	display:block;
	background: url("../images/icon_Video-ReelBig.gif") no-repeat right top;
	color: #000;
	}
	
.listimgbox {
	width: 70px;
	height:70px;
	float: left;
	background-color: #fff;
	}
	
.listimgbox a:hover {
	background-position: 0px -78px;
	}
	
.listinfo {
	width: 560px;
	float: left;
	padding: 12px;
	color: #000;
	}
	
.pageimg img {
	border: 3px solid #000;
	margin-left: 40px;
	}
	
.blue {
	color: #F2BB19;
	text-shadow: 2px 2px 2px #000;	
	}
	
h2 {
	text-shadow: 2px 2px 2px #000;	
	}
	
.blue2 {
	color: #97DAF4;
	text-shadow: 2px 2px 2px #000;	
	}
	
.yellow {
	color: #F2BB19;
	text-shadow: 2px 2px 2px #000;	
	}
	
.listbox .yellow {
	color: #0579B7;
	}
	
.bold {
	font-weight: bold;
	text-decoration: underline;
	line-height: 4px;
	margin: 20px 0px 0px 0px;
	}
	
.top {
	width: 905px;
	height: 110px;
	float: left;
	background: url("../images/top7.png") no-repeat right top;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}
		
.mogtop {
	width: 905px;
	height: 110px;
	float: left;
	background: url("../images/mogtop.png") no-repeat right top;
	margin: 0px;
	padding: 0px;
	}
	
.fhtop {
	width: 905px;
	height: 110px;
	float: left;
	background: url("../images/fhtop.png") no-repeat right top;
	margin: 0px;
	padding: 0px;
	}	
	
	
#menubox {
	width: 905px;
	height: 26px;
	background: url("../images/barback2.png") repeat right top;
	margin: 0px;
	padding: 0px;
	float: left;
	}
	
#bar {
	width: 206px;
	float: left;
	margin: 1px 0px 0px 0px;
	padding: 0px;
	}

#menuitem {
	height: 26px;
	margin: 0px 0px 0px 0px;
	padding: 0;
	float: right;
	}
	
#submenuitem {
	height: 18px;
	width: 905px;
	background: url("../images/greybar3.gif") repeat right top;
	border-bottom: 1px solid #000;
	font-size: 9.5px;
	margin: 0px;
	padding: 0px;
	float: left;
	}

li.menu {
	width: 126px;
	height: 26px;
	list-style-type: none;
	float: left;
	margin: 0;
	padding: 0;
	}
	
li.submenu {
	height: 18px;
	list-style-type: none;
	float: left;
	margin: 0;
	padding: 0;
	}
	
.menu a {	
	padding: 5px 0px 0px 0px;
	background: url("../images/newbutton26b.png") no-repeat right top;
	background-position: 0px 0px;
	width: 126px;
	height: 21px;
	margin: 0px;
	color: #000;
	text-align: center;
	list-style-type: none;
	float: left;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	/*letter-spacing: .35em;*/
	}
	
.submenu a {	
	padding: 0px;
	background: url("../images/greybar3.gif") repeat right top;
	width: 120px;
	height: 14px;
	margin: 0px 0px 0px 0px;
	padding: 4px 0px 0px 0px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	list-style-type: none;
	float: left;
	text-decoration: none;
	}
	
.menu a:hover {
	background-position: 0px -26px;
	color: #fff
	}
	
.submenu a:hover {
	color: #F2BB19;
	}
	
.mogprod a {
	width: 243px;
	height: 254px;
	background: url('../images/mogprod.gif') no-repeat right top;
	float: left;
	}
	
.mogprod a:hover {
	background-position: 0px -254px;
	}
	
.fhprod a {
	width: 243px;
	height: 254px;
	background: url('../images/fhprod.gif') no-repeat right top;
	float: left;
	}
	
.fhprod a:hover {
	background-position: 0px -255px;
	}
	
li.listlink {
	list-style: none;
	font-weight: bold;
	font-size: 14px;
	line-height: 40px;
	}
	
li.listlink a {
	color:#ffb600;
	text-decoration: none;
	}
	
li.listlink a:hover  {
	color: #fff;
	}
	
.picandtext {
	width: 700px;
	float: left;
	}
	
.picpart {
	width: 120px;
	height: 80px;
	float: left;
	}
	
.textpart {
	width: 570px;
	float: left;
	}
	
.section {
	width: 900px;
	margin: 0px;
	padding: 0px;
	float: left;
	}
	
.section2 {
	width: 100%;
	margin: 0px;
	padding: 0px;
	float: left;
	}
	
#head {
	line-height: 24px;
	padding: 0px;
	margin: 20px 0px 0px 0px;
	text-shadow: 2px 2px 2px #000;	
	}
	
#subtext {
	padding: 0px;
	margin: 0px;
	font-weight: bold;
	color: #FFE186;
	}
	
.boxdiv1 a {
	background: url("") no-repeat right top;
	background-position: 0px 0px;
	height: 135px;
	width: 180px;
	float: left;
	margin: 15px 0px 0px 15px;
	padding: 0px;
	}
	
.boxdiv1 a:hover {
	background-position: 0px -136px;
	}
		
.boxdiv2 {
	height: 172px;
	width: 240px;
	float: left;
	color: #fff;
	letter-spacing: .05em;
	margin: 0px;
	padding: 0px;
	}
		
.mogboxdiv1 a {
	background: url("") no-repeat right top;
	background-position: 0px 0px;
	height: 64px;
	width: 360px;
	float: left;
	margin: 10px 0px 0px 40px;
	padding: 0px;
	}
	
.mogboxdiv1 a:hover {
	background-position: 0px -64px;
	}
		
.mogboxdiv2 {
	height: 172px;
	width: 400px;
	float: left;
	color: #fff;
	letter-spacing: .05em;
	margin: 0px 0px 0px 25px;
	padding: 0px;
	text-align: left;
	}
	
.mogbox {
	width: 441px;
	height: 173px;
	float: left;
	margin: 30px 0px 0px 20px;
	background: url("bgmg.jpg") no-repeat right top;
	}
	
.imagelink {
	border: none;
	margin: 15px 0px 0px 15px;
	}
	
.box {
	width: 441px;
	height: 173px;
	float: left;
	margin: 30px 0px 0px 20px;
	background: url("bgmg.jpg") no-repeat right top;
	}
	
.topcenter {
	font-size: 16px;
	letter-spacing: .05em;
	width: 890px;
	height: 120px;
	float: left;
	margin: 10px 5px 15px 5px;
	text-align: center;
	font-family: Verdana, sans-serif;
	font-weight: bold;
	}
	
.tabletext {
	float: left;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}

.title_line {
	letter-spacing: .05em;
	font-size: 18px;
	text-align: left;
	padding: 20px 0px 0px 80px;
	width: 820px;
	float: left;
	font-weight: bold;
	}

/*Contact Page*/

div.contactmain {
	width: 905px;
	background: url("../images/contact bckgrnd.png") no-repeat;
	float: left;
	color: #fff;
	}
	
div.contactmain2 {
	width: 905px;
	height: 900px;
	background: #034F86;
	color: #fff;
	}

#contact_titles {
	width: 300px;
	float: left;
	margin: 20px 0px 0px 40px;
	font-weight: bold;
	}
	
#ctitle li {
	width: 200px;
	list-style: none;
	font-size: 18px;
	text-align: left;
	margin: 20px 0px 0px 0px;
	}
	
#elinks li {
	list-style: none;
	font-size: 14px;
	text-align: left;
	margin: 24px 0px 0px 0px;
	}
	
#elinks li a {
	text-decoration: none;
	letter-spacing: .07em;
	color: #d79600;
	font-weight: bold;
	}
	
#elinks li a:hover {
	color: #000;
	}
	
#email_links {
	width: 400px;
	float: left;
	font-weight: bold;
	margin: 20px 0px 0px 0px;
	}
	
#address {
	font-size: 14px;
	line-height: 20px;
	padding: 40px 0px 5px 80px;
	font-weight: bold;
	text-align: left;
	}

	
/* FH Downloads Page*/
	
.freehamster {
	width: 684px;
	height: 230px;
	float: left;
	background: url("../images/FHDownloadBG2.gif") no-repeat right top;
	border: 2px solid #fff;
	margin: 20px 0px 0px 0px;
	}
	
.freehamsterb {
	width: 640px;
	height: 230px;
	float: left;
	background: url("../images/FHDownloadBG2b.gif") no-repeat right top;
	border: 2px solid #fff;
	margin: 20px 0px 0px 0px;
	}
	
.freehamster2 {
	width: 684px;
	height: 320px;
	float: left;
	background-color: #839EB2;
	border: 2px solid #fff;
	margin: 20px 0px 0px 0px;
	}
	
#plushamster {
	width: 684px;
	height: 130px;
	float: left;
	background: url("../images/FHDownloadsm.gif") no-repeat right top;
	border: 2px solid #fff;
	margin: 0px 0px 20px 20px;
	text-align: left;
	}
		
.hamimg {
	width: 250px;
	height: 217px;
	float: left;
	}
	
.haminfo {
	width: 360px;
	float: left;
	color: #fff;
	margin: 0px;
	padding: 0px;
	}
	
.haminfotop {
	width: 380px;
	float: left;
	margin: 0px;
	padding: 0px;
	}

.haminfoleft {
	width: 180px;
	float: left;
	margin-top: 0px;
	padding: 0px;
	}
	
.haminforight{
	width: 80px;
	float: left;
	margin-left: 20px;
	line-height: 2px;
	}
	
.pluginpair {
	width: 720px;
	height: 120px;
	float: left;
	margin: 0px 0px 20px 0px;
	}
	
.plugin {
	width: 300px;
	height: 120px;
	float: left;
	background: url("../images/pluginbg.gif") no-repeat right top;
	border: 2px solid #fff;
	color: #fff;
	text-align: left;
	margin: 0px 0px 0px 32px;
	}
	
.loneplugin {
	width: 300px;
	height: 120px;
	float: left;
	background: url("../images/pluginbg.gif") no-repeat right top;
	border: 2px solid #fff;
	color: #fff;
	text-align: left;
	margin: 0px 0px 15px 200px;
	}
	
.pluginimg {
	width: 104px;
	height: 106px;
	float: left;
	margin: 5px;
	}
	
.plugininfo {
	width: 180px;
	height: 90px;
	float: left;
	}
	
.plugininfo a {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	}
	
.plugininfo a:hover {
	color: #fff;
	}
